Bug 188066 - spec cleanups
spec cleanups
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-04-05 14:19 EDT by kloczek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 8.15.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-10 06:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ghostscript.spec patch (1.41 KB, patch)
2006-04-05 14:19 EDT, kloczek
no flags Details | Diff

  None (edit)
Description kloczek 2006-04-05 14:19:27 EDT
- replace man page symlink by roff .so link file (it allow build rpm package
  compressed using diffrent compressors and also with uncompressed man pages
  depending on rpm build enviroment setings),
- removed autogenerated Requires rules,
- simplifications in BuildRequires rules,
- move %post/%postun before %files.
Comment 1 kloczek 2006-04-05 14:19:27 EDT
Created attachment 127364 [details]
ghostscript.spec patch
Comment 2 Tim Waugh 2006-04-10 06:32:52 EDT
Thanks.  Applied in Fedora Core devel.

Note You need to log in before you can comment on or make changes to this bug.